钧言极客钧言极客

不因何事去制作
只因兴趣而创造

标签 Python

折腾笔记

Linux python2升级python3

ღ钧言ღ 阅读(435) 评论(0)

想升级宝塔的6.x环境,但是centos6不兼容宝塔6.x只能停留在5.9版本。发现Python需要的3.以上,想centos6是否能升级宝塔最新版,目前大部分都使用Python3.x,但是有些Linux的环境还是依...